/* #####################################################################
 1. Stu Style - temporary                            
###################################################################### */

/* FOR MUSIC HOMEPAGE */

#musicmainfeature{height: 550px;}

#hoverBox{background:#fff; position:relative; height:550px; margin:auto;}

#hoverBox img {display: block;}

#spot-4-1{z-index: 42;}
#spot-4-2{z-index: 41;}
#spot-4-3{z-index: 44;}
#spot-4-4{z-index: 43;}

#spot-6-1{z-index: 64;}
#spot-6-2{z-index: 66;}
#spot-6-3{z-index: 65;}
#spot-6-4{z-index: 61;}
#spot-6-5{z-index: 63;}
#spot-6-6{z-index: 66;}

#spot-4-1:hover{cursor: pointer}
#spot-4-2:hover{cursor: pointer}
#spot-4-3:hover{cursor: pointer}
#spot-4-4:hover{cursor: pointer}

#spot-6-1:hover{cursor: pointer}
#spot-6-2:hover{cursor: pointer}
#spot-6-3:hover{cursor: pointer}
#spot-6-4:hover{cursor: pointer}
#spot-6-5:hover{cursor: pointer}
#spot-6-6:hover{cursor: pointer}

.floatyBox{
	overflow:hidden;
}

.overlay {background: #fff;position: absolute; top:0; left: 0; display: none; width: 500px; height: 500px;}


.titleBox {position: absolute; font-style: italic;width: 100%}
.titleBox h2 {color: #000;float: left; background: #fff; margin: 0; text-transform: uppercase;}
.titleBox span{display:block; clear: both; background: #fff; border-bottom: 1px solid #000; padding: 3px 10px 3px 0;}

#spot-4-3 .titleBox h2 {font-size: 14px; font-weight: 400;padding: 5px 10px 0 0;}
#spot-4-3 .titleBox span {font-size: 12px;}

#spot-4-1 .titleBox h2 {font-size: 12px; font-weight: 400;padding: 7px 6px 0 0;}
#spot-4-1 .titleBox span {font-size: 10px;}

#spot-4-4 .titleBox h2 {font-size: 12px; font-weight: 400;padding: 7px 6px 0 0;}
#spot-4-4 .titleBox span {font-size: 10px;}


#spot-6-2 .titleBox h2 {font-size: 14px; font-weight: 400;padding: 5px 10px 0 0;}
#spot-6-2 .titleBox span {font-size: 12px;}

#spot-6-3 .titleBox h2 {font-size: 12px; font-weight: 400;padding: 7px 6px 0 0;}
#spot-6-3 .titleBox span {font-size: 10px;}

#spot-6-1 .titleBox h2 {font-size: 12px; font-weight: 400;padding: 7px 6px 0 0;}
#spot-6-1 .titleBox span {font-size: 10px;}

#spot-6-5 .titleBox h2 {font-size: 12px; font-weight: 400;padding: 7px 6px 0 0;}
#spot-6-5 .titleBox span {font-size: 10px;}

.eq  {background: #fff; padding: 3px 0 3px 3px}

/* FOR ACCOUNTS PAGES HOMEPAGE */

/* Login */
h2.signinheading { background:url(/images/branding/headings/heading_signin.jpg) no-repeat;  display:none; width:940px; height:18px; margin:-5px 0 10px; text-indent:-9999px; text-transform:uppercase; font-weight:normal; text-align:center;}
h2.myaccountheading { background:url(/images/branding/headings/heading_myaccount.jpg) no-repeat;  display:none; width:940px; height:18px; margin:-5px 0 10px; text-indent:-9999px; text-transform:uppercase; font-weight:normal; text-align:center;}
h2.forgottenpasswordheading { background:url(/images/branding/headings/heading_forgottenPassword.jpg) no-repeat;  display:none; width:940px; height:18px; margin:-5px 0 10px; text-indent:-9999px; text-transform:uppercase; font-weight:normal; text-align:center;}
h2.registerheading { background:url(/images/branding/headings/heading_newCustomers.jpg) no-repeat;  display:none; width:940px; height:18px; margin:20px 0; text-indent:-9999px; text-transform:uppercase; font-weight:normal; text-align:center;}
h2.privacyheading { background:url(/images/branding/headings/heading_privacy.jpg) no-repeat;  display:none; width:940px; height:18px; margin:-5px 0 20px; text-indent:-9999px; text-transform:uppercase; font-weight:normal; text-align:center;}
h2.termsheading { background:url(/images/branding/headings/heading_terms.jpg) no-repeat;  display:none; width:940px; height:18px; margin:-5px 0 20px; text-indent:-9999px; text-transform:uppercase; font-weight:normal; text-align:center;}
h2.mybagheading { background:url(/images/branding/headings/heading_myBag.jpg) no-repeat;  display:none; width:940px; height:18px; margin:-5px 0 20px; text-indent:-9999px; text-transform:uppercase; font-weight:normal; text-align:center;}
h2.checkoutheading { background:url(/images/branding/headings/heading_checkout.jpg) no-repeat;  display:none; width:940px; height:18px; margin:-5px 0 20px; text-indent:-9999px; text-transform:uppercase; font-weight:normal; text-align:center;}
h2.faqheading { background:url(/images/branding/headings/heading_faq.jpg) no-repeat;  display:none; width:940px; height:18px; margin:-5px 0 20px; text-indent:-9999px; text-transform:uppercase; font-weight:normal; text-align:center;}
h2.errorheading { background:url(/images/branding/headings/heading_404.jpg) no-repeat;  display:none; width:940px; height:18px; margin:-5px 0 20px; text-indent:-9999px; text-transform:uppercase; font-weight:normal; text-align:center;}
h2.sizeguideheading { background:url(/images/branding/headings/heading_sizeguide.jpg) no-repeat center;  display:none; width: 800px; height:18px; margin:12px 0 20px; text-indent:-9999px; text-transform:uppercase; font-weight:normal; text-align:center;}
h2.orderhistoryarchiveheading { background:url(/images/branding/headings/heading_orderhistoryarchive.jpg) no-repeat; clear: both; display:none; width:940px; height:18px; margin:20px 0; text-indent:-9999px; text-transform:uppercase; font-weight:normal; text-align:center;}
h2.competitionheading { background:url(/images/branding/headings/heading_competitions.jpg) no-repeat center;  display:none; width: 800px; height:18px; margin:12px 0 20px; text-indent:-9999px; text-transform:uppercase; font-weight:normal; text-align:center;}
h2.mydownloadarchiveheading { background:url(/images/branding/headings/heading_downloadsarchive.jpg) no-repeat; clear: both; display:none; width:940px; height:18px; margin:20px 0; text-indent:-9999px; text-transform:uppercase; font-weight:normal; text-align:center;}
h2.deliveryheading { background:url(/images/branding/headings/heading_delivery.jpg) no-repeat center;  display:none; width: 800px; height:18px; margin:12px 0 20px; text-indent:-9999px; text-transform:uppercase; font-weight:normal; text-align:center;}


.accountBox {width: 440px; margin: 0 auto; padding: 10px; border: 1px dotted #ff00ff}
.accountBox {}
.accountBoxWide {width: 880px; margin: 0 auto; padding: 10px; border: 1px dotted #ff00ff}
.accountBoxNarrow {width: 289px; margin: 0 auto; padding: 10px; border: 1px dotted #ff00ff;}
.signinButton {display:block; margin: 0 auto;border:0;background:#a09fa0;color:#fff;padding:5px 10px;font-weight:bold;cursor:pointer;}
.loginError {display: block; font-style: italic; text-align: center;}
#accountWelcome {margin: 20px auto; width: 550px;}

.dotteddivider {display: block; margin: 10px auto;}
.noneAvailable {background: #ff00ff; color: #fff; display: block; font-size: 140%; padding: 20px 30px; text-align: center; width: 440px; margin: 0 auto 20px;}
.formstyles select {border:0px black solid; background:black; color:white;}

.loginError span {width: 100%; text-align: center; white-space: nowrap;}
.red {color: red;}
.pink {color: #ff00ff;}

.h-border309{display: block; width: 309px; height: 4px; background: url(/images/branding/h-border309.gif); margin: 0 auto;}
.h-border440{display: block; width: 460px; height: 4px; background: url(/images/branding/h-border440.gif) no-repeat; margin: 0 auto; padding: 0; font-size: 1px; line-height: 1px;}
.h-border880{display: block; width: 900px; height: 4px; background: url(/images/branding/h-border440.gif); margin: 0 auto;}

.makeVisible{display: block; position: absolute; visibility: hidden;}

.registerCol1{width: 430px; float: left}
.registerCol2 {width:430px; float: right}

div.accountBoxWide label {}
/* subnav */

ul.accountsubnav {display:block;  text-align:center; list-style:none; width:659px;  margin:10px auto 10px;height:22px;text-transform:uppercase; font-weight:normal;  }
ul.accountsubnav li{display:block; float:left; height:22px;}
ul.accountsubnav li a {background:url(/images/branding/subnav_myaccount.gif) no-repeat; display:block; float:left; height:22px; text-indent:-9999px; }
ul.accountsubnav li a:hover { cursor:pointer;background-position:0 -50px;}
ul.accountsubnav li a.active {background-position:0 -100px;}
ul.accountsubnav li a.active:hover {background-position:0 -150px;}

ul.accountsubnav li a#editprofile {width:101px; background-position:-143px -5px;}
ul.accountsubnav li a#editprofile:hover { background-position:-143px -43px;}
ul.accountsubnav li a#editprofile.active { background-position:-143px -88px;}
ul.accountsubnav li a#editprofile.active:hover { background-position:-143px -127px;}

ul.accountsubnav li a#changepassword {width:136px; background-position:-244px -5px;}
ul.accountsubnav li a#changepassword:hover { background-position:-244px -43px;}
ul.accountsubnav li a#changepassword.active { background-position:-244px -88px;}
ul.accountsubnav li a#changepassword.active:hover { background-position:-244px -127px;}

ul.accountsubnav li a#addressbook {width:107px; background-position:-380px -5px;}
ul.accountsubnav li a#addressbook:hover { background-position:-380px -43px;}
ul.accountsubnav li a#addressbook.active { background-position:-380px -88px;}
ul.accountsubnav li a#addressbook.active:hover { background-position:-380px -127px;}

ul.accountsubnav li a#orderhistory {width:112px; background-position:-487px -5px;}
ul.accountsubnav li a#orderhistory:hover { background-position:-487px -43px;}
ul.accountsubnav li a#orderhistory.active { background-position:-487px -88px;}
ul.accountsubnav li a#orderhistory.active:hover { background-position:-487px -127px;}

ul.accountsubnav li a#mydownloads {width:118px; background-position:-599px -5px;}
ul.accountsubnav li a#mydownloads:hover { background-position:-599px -43px;}
ul.accountsubnav li a#mydownloads.active { background-position:-599px -88px;}
ul.accountsubnav li a#mydownloads.active:hover { background-position:-599px -127px;}

ul.accountsubnav li a#mytickets {width:85px; background-position:-717px -5px;}
ul.accountsubnav li a#mytickets:hover { background-position:-717px -43px;}
ul.accountsubnav li a#mytickets.active { background-position:-717px -88px;}
ul.accountsubnav li a#mytickets.active:hover { background-position:-717px -127px;}

/* address table styles */
.address_table {width:100%; margin:10px 0;}
.address_table td, .address_table tr th {background:url(/images/branding/dottedline.gif) no-repeat left bottom; position: relative; }
.address_table tr td ,.address_table tr th  {padding:4px;}
.address_table th {text-transform:uppercase;}

ul.accountsubnavmini {display: block; text-align: center; margin: 0 auto; list-style: none; width: 400px;}
ul.accountsubnavmini li {display: inline; white-space: nowrap; color: #ff00ff; font-style: italic;}

/* subnavmini */





/* sitemap page */
h2.sitemapheading { background:url(/images/branding/headings/heading_sitemap.jpg) no-repeat;  display:none; width:940px; height:18px; margin:-5px 0 10px; text-indent:-9999px; text-transform:uppercase; font-weight:normal; text-align:center;}

.sitemapholder { margin-bottom: 20px; text-transform: uppercase;}
.sitemapcol {width: 250px; float: left; margin-right: 20px}

ul.sitemaplist {list-style: none; padding-bottom: 10px; background: url(/images/branding/dotteddivider.gif) bottom left no-repeat; margin-bottom: 10px}
ul.sitemaplast {background: none;}
ul.sitemaplist li {display:block; margin-left:30px; padding: 3px 0; text-indent: -10px;}
ul.sitemaplist li.sub {margin-left:40px;}

/* Privacy Policy */
.privacycontent h3, .privacycontent h4 {color: #ff00ff; text-transform: uppercase; font-size: 14px;}
.privacycontent p {margin-left: 20px;}
.privacycontent ol, .termscontent ol {margin-left: 60px; list-style-type: lower-alpha; margin-bottom: 20px; font-style: italic;}
.privacycontent ol.latin, .termscontent ol.latin {list-style-type:lower-roman;}
.privacycontent ul, .termscontent ul {margin-left: 60px; margin-bottom: 20px; font-style: italic;}

/* CHECKOUT STUFF */
.itemcount {display: block; float: left; margin-right: 10px;}
.checkout {float: right;  margin-top:5px;font-size: 110%; text-transform: uppercase; width: 309px}
.summaryPrice {float: right;}
.promo {float: left;font-size: 110%; text-transform: uppercase;}
.promo span, .promo input {float: left; margin-right: 5px;}
.removePromo {text-transform: lowercase}
.orderSummaryMini{margin: 0 auto; width: 359px; text-transform: uppercase;}
.orderSummaryMini ul {list-style: none; padding-left: 30px; text-transform: lowercase; margin-bottom: 10px;}
.shippingOptions {float: right;}
.total {font-size: 110%;}
.subtotal {display:block;}
.subtotal .subtotaltitle{float:left;}

.deliveryAddress {padding-left: 183px; font-style: italic;}

.formstyles .textinput {margin-top: -2px;}
.submitPromo {margin-top: -4px; }

.cctypes {   margin-top: 0px; text-transform: uppercase; text-align: center; margin-left:0px; }
.cctypes span {}
.cctypes .accountBoxNarrow { }

.postageindicator { float:left; width:230px;margin-top:20px; text-transform:none;}

.shippingOptions input {float:right;}
.shippingOptions label {float:right; width:auto; margin-left:5px; margin-top:-3px; margin-right: 0;}
.shippingOptions p {float:left; margin:0;}
.shippingOptions {width:100%}
.otherItems {display: block; text-transform: lowercase; font-style: italic; text-align: left; margin: 5px 0;}


/* FAQ */
.faq {margin-bottom: 10px !important;}

/* Pagination */
.paginationExtra{margin-right: -5px; margin-left: 5px;}

/* MY BAG CONTROL */
.myBag {float: right;}
.accountLinksAuthenticated{margin-top: -7px}

/* chrome fix for 3n+1 not working in jquery */
ul#smallthumbgrid > li:nth-child(6n+1) {clear: both;}
ul#smallthumbgridfullwidth > li:nth-child(6n+1) {clear: both;}

/* share the love */
#at20mc * {font-family: georgia !important; color: #ff00ff;}
#at16pf {display:none;}
#at15s_head {display:none;}


/* MUSIC HOME STUFF */
#tracklist table tr.lastRow {background: none;}

/* Parties Homepage */
.partyPlayVideo {position: absolute; top: 50%; left: 50%; margin-top:-34px; margin-left: -34px; cursor: pointer; height: 67px; width: 67px; z-index: 400; display: block; background: url(/images/branding/buttons/playvideo.png) no-repeat; text-indent: -9999px;}
.partyPlayVideo:hover { background: url(/images/branding/buttons/playvideo_on.png) no-repeat;}

/* Back to Top Button */
.backToTop {display: block; height: 18px; width: 109px; text-indent: -9999px; background: url(/images/branding/buttons/backtotop.gif) no-repeat;}

/* sizing guide */
.sizeguidehead { display: block; text-align: left; font-size: 130%; font-style: italic; border-bottom: 1px solid #ff00ff;}
.sizemeasure {width: 305px; float: left; background: url(/images/branding/sizeguidegirl.jpg) no-repeat bottom left; height: 420px; position: relative;}
.sizemeasure h3.dottedunderline {text-align: right;}
.sizetables { width: 450px;height: 420px; overflow: auto;}
.sizetablescontainer {float: right; }
.sizetables td, .sizetables th {text-align: center;}
.measurementguide {position: absolute; bottom: 0; left: 0; width: 130px; display: none; margin: 0; font-style: italic;}

/* competitions */
.competitionContainer {width: 800px; overflow: auto; height: 500px}
.competitionContainer h2 {text-align:center}
.compVheader {text-align: left;}

/* chart tooltip*/
.chartTooltip {display: none; position: absolute; background: #ff00ff; color: #fff; position:absolute; top: -22px; white-space: nowrap; left:50%; padding: 3px 5px; min-width: 130px; text-align: center;}
.chartTooltipArrow {background: url(/images/branding/charttooltiparrow.png) no-repeat center; position: absolute; top: 20px; display: block; height: 6px; width: 12px; left: 50%; margin-left: -55px;}

#singlessidenav .chartTooltip {display: none; position: absolute; background: #ff00ff; color: #fff; position:absolute; top: -22px; white-space: nowrap; left:50%; padding: 3px 5px; min-width: 230px; text-align: center;}
#singlessidenav .chartTooltipArrow {background: url(/images/branding/charttooltiparrow.png) no-repeat center; position: absolute; top: 20px; display: block; height: 6px; width: 12px; left: 50%; margin-left: -85px;}

/* search results */
.filteroptions .level1 {margin-left: 10px;}
.level1 + .level0 {margin-top: 5px;}
a.button, .button {display: block; height: 23px;padding-right: 20px; text-transform: uppercase; color: #252525; text-decoration: none;  line-height: 23px; width: 80px; text-align: right; margin: 0 auto 30px;-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;-webkit-box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    0px 0px 5px rgba(50, 50, 50, 0.75);
box-shadow:         0px 0px 5px rgba(50, 50, 50, 0.75);}
#smallthumbgridfullwidth .music .smallthumbimage, #smallthumbgridfullwidth .blogs .smallthumbimage, #smallthumbgridfullwidth .events .smallthumbimage, #smallthumbgridfullwidth .blogs .smallthumbimage{padding: 15px 0;}
.productcategory {font-style: italic; display: block;}

/* artwork */
.artworkzoom {display:block;}
#alsoinseries {width:217px; float:left; margin-right:20px; }
#artworkdetails {position:relative;width:460px; height:460px; color:white;float:left; margin-right:17px; margin-bottom:6px; }
.artworkmaincontainer {background:url(/images/branding/artworkmainbg.gif) no-repeat; padding: 3px; float: left;}
#smallthumbgridartwork {list-style: none; overflow: hidden}
#smallthumbgridartwork li {float: left;}
#smallthumbgridartwork li .smallthumbimage {padding: 3px; background: url(/images/branding/artworkthumbbg.gif) no-repeat; margin-right: 2px;}
.artworksmallthumbimage {padding: 3px; background:#fff;-webkit-box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.3);-moz-box-shadow:    0px 0px 5px rgba(50, 50, 50, 0.3);box-shadow:         0px 0px 5px rgba(50, 50, 50, 0.3);}
.artworksmallthumbimage img {display: block;}

.downloadsTable {border-left: #ff00ff 10px solid}
td.addresstablenoborder {background: none;}
.msg_head {background: url(/images/branding/buttons/down-arrow.gif) no-repeat; text-indent: -9999px; height: 23px; width: 23px; margin: 0; cursor: pointer;}
.myClass {background: url(/images/branding/buttons/up-arrow.gif) no-repeat;}

.catnumber {font-style: italic;}

.newAddressButton {float: left;}
.addressCheckout {float: right;}

.partyfilter {text-transform: uppercase;}
.filterCity {text-transform: capitalize; padding-left: 10px;}

.searchterm {color: #ff00ff}

.prepartybuytix object, .prepartybuytix embed {max-width: 284px;}

.albuminfo {}

.partyName {text-decoration: underline; cursor: pointer; color: #ff00ff;}
.partyName:hover {color: #fff}


.addtobasketproblemmessage{color: #ff00ff; display: block; float: right; font-style: italic; padding: 4px 5px;}

.titleWrap {min-height:4.2em;}
.artworktitle {font-style: italic;}
.thumb img {max-width: 66px;}

/* homepage icons */
.bucket .homepage-icon {position:absolute; right:20px; top:0; display: none}
.bucket:hover .homepage-icon {display:block;}

/* consumer promo */

/* face of kandi 2011 */
h2.fokheading {background:url(/images/branding/headings/heading_fok.jpg) no-repeat;  display:block; width:940px; height:18px; margin:-5px 0 10px; text-indent:-9999px; text-transform:uppercase; font-weight:normal; text-align:center;}

ul.foksubnav {display:block;  text-align:center; list-style:none; width:392px;  margin:10px auto 10px;height:22px;text-transform:uppercase; font-weight:normal;  }
ul.foksubnav li{display:block; float:left; height:22px;}
ul.foksubnav li a {background:url(/images/branding/subnav_fok.gif) no-repeat; display:block; float:left; height:22px; text-indent:-9999px; }
ul.foksubnav li a:hover { cursor:pointer;background-position:0 -50px;}
ul.foksubnav li a.active {background-position:0 -100px;}
ul.foksubnav li a.active:hover {background-position:0 -150px;}

ul.foksubnav li a#fok-competition {width:91px; background-position:-276px -5px;}
ul.foksubnav li a#fok-competition:hover { background-position:-276px -43px;}
ul.foksubnav li a#fok-competition.active { background-position:-276px -88px;}
ul.foksubnav li a#fok-competition.active:hover { background-position:-276px -127px;}

ul.foksubnav li a#fok-shortlist {width:74px; background-position:-367px -5px;}
ul.foksubnav li a#fok-shortlist:hover { background-position:-367px -43px;}
ul.foksubnav li a#fok-shortlist.active { background-position:-367px -88px;}
ul.foksubnav li a#fok-shortlist.active:hover { background-position:-367px -127px;}

ul.foksubnav li a#fok-webisodes {width:91px; background-position:-441px -5px;}
ul.foksubnav li a#fok-webisodes:hover { background-position:-441px -43px;}
ul.foksubnav li a#fok-webisodes.active { background-position:-441px -88px;}
ul.foksubnav li a#fok-webisodes.active:hover { background-position:-441px -127px;}

ul.foksubnav li a#fok-terms {width:136px; background-position:-532px -5px;}
ul.foksubnav li a#fok-terms:hover { background-position:-532px -43px;}
ul.foksubnav li a#fok-terms.active { background-position:-532px -88px;}
ul.foksubnav li a#fok-terms.active:hover { background-position:-532px -127px;}

a.fok-button, .fok-button {display: block; height: 23px; padding:0 25px 0 10px; text-transform: uppercase; color: #fff; text-decoration: none; background:#ff00ff url(/images/branding/buttons/blank.gif) no-repeat right; line-height: 23px; float: left;}

.fok-left-col {float: left; width: 293px; padding-right: 20px;}
.fok-right-col {float: right; width: 293px; padding-left: 20px;}

.fok-left-col h1, .fok-right-col h2 {font-size: 19px;font-weight: normal; margin: 10px 0;}

.fok-image-list {margin: 0; padding: 0; list-style: none;}
.fok-image-list li {margin: 2px; float: left;}
.fok-image-list li img {display: block;}

.fok-right-col ul {list-style-position: inside;}
.fok-right-col ul li ul li {padding-left: 10px; list-style-type: square;}
.fok-divider {display: block; width: 309px; height: 4px; background: url(/images/branding/h-border309.gif); margin: 10px auto;}
.fok-longdivider {display: block; width: 940px; height: 4px; background: url(/images/branding/dottedline.gif) no-repeat; margin: 20px auto;}

.fok-webisode {float: left; margin-right: 10px;}

/* Itunes button on product details */
.bag_button {float: left; margin-right:10px;}
.iTunesButton {float:left; margin-left:10px;}
.free_delivery {display: block; text-align: right; text-transform:uppercase; font-style: italic; margin-top: 10px;}
.iTunesButton_multi {float: left; font-size: 11px;}
.iTunesButton_multi a{ font-style: italic; text-decoration: none;}
.available_on_itunes {float: left; margin-right:7px;}
.iTunesButton_multi .bag_button {float: none; margin-bottom: 10px;}
.iTunesButton_multi .free_delivery {float: right; line-height: 23px; margin: 0 2px 0 7px;}
.international{width:230px; margin:0 0 0 10px}

/* Gallery listings page */

.galleryList li {list-style:none; float:left; width:140px; margin:4px; padding:4px; height:110px; display:block;}
.galleryList li a {display:block;}
.galleryList li a img {display:block}

/* Electronics Page */

h2.storeheading { background:url(/images/branding/headings/heading_kandiStore.jpg) no-repeat center;  display:block; width: 940px; height:18px; margin:-5px 0 10px; text-indent:-9999px; text-transform:uppercase; font-weight:normal; text-align:center;}

ul.storesubnav {display:block;  text-align:center; list-style:none; width:326px;  margin:10px auto 2px;height:22px;text-transform:uppercase; font-weight:normal;  }
ul.storesubnav li{display:block; float:left; height:22px;}
ul.storesubnav li a {background:url(/images/branding/subnav_electronics.gif) no-repeat; display:block; float:left; height:22px; text-indent:-9999px; }
ul.storesubnav li a:hover { cursor:pointer;background-position:0 -50px;}
ul.storesubnav li a.active {background-position:0 -100px;}
ul.storesubnav li a.active:hover {background-position:0 -150px;}

ul.storesubnav li a#headphones {width:106px; background-position:-310px -5px;}
ul.storesubnav li a#headphones:hover { background-position:-310px -43px;}
ul.storesubnav li a#headphones.active { background-position:-310px -88px;}
ul.storesubnav li a#headphones.active:hover { background-position:-310px -127px;}

ul.storesubnav li a#iphone {width:140px; background-position:-413px -5px;}
ul.storesubnav li a#iphone:hover { background-position:-413px -43px;}
ul.storesubnav li a#iphone.active { background-position:-413px -88px;}
ul.storesubnav li a#iphone.active:hover { background-position:-413px -127px;}

ul.storesubnav li a#artwork {width:80px; background-position:-550px -5px;}
ul.storesubnav li a#artwork:hover { background-position:-550px -43px;}
ul.storesubnav li a#artwork.active { background-position:-550px -88px;}
ul.storesubnav li a#artwork.active:hover { background-position:-550px -127px;}

.store_related {list-style: none; overflow: hidden}
.store_related li {float: left;}
.store_related li .smallthumbimage {padding: 3px; background: url(/images/branding/artworkthumbbg.gif) no-repeat; margin-right: 2px;}

.moreInformation {overflow: hidden; clear:left;}
.moreInformation>div{width: 320px; margin: 20px; float: left;}

.electronicsSpecs ul {list-style-position: inside;}

/* parties ibiza */
.ibizaWrapper {border: 5px solid #000; width: 930px; height: 360px;}
.ibizaPano {width:695px; height:360px; float:right;border-left: 1px solid #000; background: #000;}
.ibizaAside {width:234px; height:360px; float:left; }

/* Audio Sampler Track Download Page */
h2.audio_promo_heading { background:url(/images/branding/headings/heading_audio_promo.jpg) no-repeat center;  display:block; width: 940px; height:18px; margin:-5px 0 10px; text-indent:-9999px; text-transform:uppercase; font-weight:normal; text-align:center;}
h2.thankyou_heading { background:url(/images/branding/headings/heading_thankyou.jpg) no-repeat center;  display:block; width: 940px; height:18px; margin:-5px 0 10px; text-indent:-9999px; text-transform:uppercase; font-weight:normal; text-align:center;}
.audio_promo_container {width: 455px; padding: 1px; position: relative; background: url(/images/audio_promo/dotted_line.png); margin: 50px auto;}
.audio_promo_container * {list-style: none; padding: 0; margin: 0}
.audio_promo_inner {background: #fff;}
.audio_promo_tracklist {float: right; padding: 13px 13px 13px 6px; width: 193px;}
.audio_promo_tracklist h3 {background: #ff00ff; color: #fff; text-align: center; padding: 4px; font-style: italic;}
.audio_promo_tracklist h4 {font-size: 13px;}
.audio_promo_tracklist li {margin-top: 10px;}
.audio_promo_tracklist li p {font-style: italic;}
.audio_promo {float: left; padding: 13px 7px 13px 19px; width: 217px; background: url(/images/audio_promo/headphone_bg.jpg) no-repeat; top left;}
.audio_promo p {margin-left: 5px; font-size: 13px; line-height: 1.45em;}
.audio_promo_enjoy {position: relative; left: 140px;}
.audio_promo ul {clear: both; margin-top: 20px;}
.audio_promo li {margin-top: 10px;}
.audio_promo li input[type="text"] {border: 1px solid #ccc; background: #fff; padding: 2px;}
.audio_promo li input[type="checkbox"] {float: left; margin: 0 5px 15px 0;}
.audio_promo label {width: 56px; display: block; float: left; margin-right: 5px; text-transform: uppercase; text-align: right; margin-top: 2px;}
.audio_promo_foreground {position: absolute; top: -14px; left: -76px;}
.audio_promo_thanks {margin-top: 30px; font-size: 13px; line-height: 1.45em;}
.audio_promo_thanks input {display: block; width: 135px; margin: 10px auto;}



/* New News Section 2011-04-13 */


#news_post_list {width: 650px; float: left;}
.news_post_header {text-transform: uppercase;}
.news_post_header h3.news_post_title a {color: #000; text-decoration: none; font-size: 1.2em;}
.news_post_header ul {list-style: none;}
.news_post_header li {display: inline;}
.news_post_footer { padding-bottom: 10px; background: url(/images/branding/doubledottedline.gif) no-repeat bottom; overflow: hidden;}
.news_post_shareTheLove {float: right;}

#news_menu {width: 275px; float: right; text-transform: uppercase;}
#news_menu ul {list-style: none; margin-bottom: 20px;}
.news_menu_follow {background: url(/images/branding/followUs.gif) no-repeat center left; overflow: hidden; padding-left: 80px; margin-bottom: 22px;}
.news_menu_follow li {float:left; margin-left: 5px;}

.news_menu_follow a.twitter_white {cursor:pointer; display:block; text-indent:-9999px;width:23px; height:23px; background:url(/images/branding/sn_links_white.gif) no-repeat ; }
.news_menu_follow a.twitter_white:hover {cursor:pointer; background-position:0 -26px;}
.news_menu_follow a.myspace_white { display:block;text-indent:-9999px; width:23px; height:23px; background:url(/images/branding/sn_links_white.gif) no-repeat -34px 0;}
.news_menu_follow a.myspace_white:hover {background-position:-34px -26px;}
.news_menu_follow a.facebook_white { cursor:pointer;display:block;text-indent:-9999px; width:23px; height:23px; background:url(/images/branding/sn_links_white.gif) no-repeat -68px 0;}
.news_menu_follow a.facebook_white:hover {cursor:pointer; background-position:-68px -26px;}
.news_menu_follow a.RSS_white { display:block;text-indent:-9999px; width:16px; height:23px; background:url(/images/branding/sn_links_white.gif) no-repeat -101px 0;}
.news_menu_follow a.RSS_white:hover {background-position:-101px -26px;}

#news_menu h3 {border-bottom: 1px solid #252525; text-transform: uppercase; font-size: 115%;}
.news_archive_year {font-size: 1.1em; color: #666;}
.news_menu_archive p {padding-left: 10px; margin-bottom: 5px;}

.news_menu_category li {margin-top: 5px;}

.news_post_previous {float: left; background: url(/images/branding/left-arrow.png) no-repeat left center; padding-left: 15px; text-transform: uppercase;}
.news_post_next {float: right; background: url(/images/branding/right-arrow.png) no-repeat right center; padding-right: 15px; text-transform: uppercase;}

.news_post_image {margin-bottom: 10px;}



/* ticket list stuff */
#ticketlistcontainer {background: url(/images/branding/ticketshop_bg.jpg) no-repeat center top;margin-top:60px;}
#ticketShopFrame {width: 468px; margin: 0 auto; position: relative; left: -10px; padding-right: 10px;}

/* new shop homepage stuff */
#slideshow_container {position: relative; margin-bottom: 20px;}
#slideshow_container li {list-style: none;}
#slideshow_container img {display: block;}

#slideshow_nav {position: absolute; width: 73px; height: 11px; bottom:15px; left:15px; background: url(/images/branding/shop_home_slider.png) no-repeat; z-index: 9999; padding: 3px 5px;}
#slideshow_nav li {float: left; margin-right: 11px;}
#slideshow_nav li.last {margin-right: 0;}
#slideshow_nav li a {display: block; background: url(/images/branding/shop_home_slider_white.png) no-repeat; width: 10px; height: 11px;}
#slideshow_nav li.active a {background: url(/images/branding/shop_home_slider_pink.png) no-repeat;}

#slideshow_homepage_nav {position: absolute; width: 73px; height: 11px; bottom:15px; left:15px; background: url(/images/branding/site_home_slider.png) no-repeat; z-index: 9999; padding: 3px 5px;}
#slideshow_homepage_nav li {float: left; margin-right: 11px;}
#slideshow_homepage_nav li.last {margin-right: 0;}
#slideshow_homepage_nav li a {display: block; background: url(/images/branding/shop_home_slider_white.png) no-repeat; width: 10px; height: 11px;}
#slideshow_homepage_nav li.active a {background: url(/images/branding/shop_home_slider_pink.png) no-repeat;}


#slideshow {width: 940px; height: 238px; overflow: hidden; position: relative;}
#slideshow li {position: absolute; top: 0; opacity:0;}

#slideshowmain {width: 940px; height: 455px; overflow: hidden; position: relative;}
#slideshowmain li {position: absolute; top: 0;  opacity:0;}

#feature_products_container {overflow: hidden; width: 947px; margin-bottom: 30px;}
#feature_products_container .feature_product {width: 162px; padding: 34px 9px 9px; float: left; margin-right: 9px; height: 266px; position: relative;}
#feature_products_container .feature_product .feature_inner {background: #fff; text-align: center; padding: 10px;}
#feature_products_container .feature_product .feature_inner img {display: block; margin: 0 auto;}
#feature_products_container .feature_product .feature_inner span {display: block; margin:3px 0; height:1.3em; overflow: hidden;}
#feature_products_container .last {margin-right: 9px;}
#feature_products_container .feature_product .linkButton {text-transform: uppercase; color: #fff; background: url(/images/branding/buttons/blank.gif) no-repeat right center; padding: 4px 19px 4px 7px; text-decoration: none; margin: 10px 0; display: inline-block;}


.feature_link_music {display: block; text-indent: -999em; background: white url(/images/branding/shop_home_music.jpg) no-repeat; height: 23px; position: absolute; left: 0; top: 0; width: 82px;}
.feature_link_headphones {display: block; text-indent: -999em; background: white url(/images/branding/shop_home_headphones.jpg) no-repeat; height: 23px; position: absolute; left: 0; top: 0; width: 153px;}
.feature_link_accessories {display: block; text-indent: -999em; background: url(/images/branding/shop_home_accessories.jpg) no-repeat; height: 20px; position: absolute; left: 0; top: 0; width: 200px;}
.feature_link_artwork {display: block; text-indent: -999em; background: white url(/images/branding/shop_home_artwork.jpg) no-repeat; height: 23px; position: absolute; left: 0; top: 0; width: 118px;}
.feature_link_merchandise {display: block; text-indent: -999em; background: white url(/images/branding/shop_home_merchandise.jpg) no-repeat; height: 23px; position: absolute; left: 0; top: 0; width: 161px;}
.feature_link_beauty {display: block; text-indent: -999em; background: white url(/images/branding/shop_home_beauty.jpg) no-repeat; height: 23px; position: absolute; left: 0; top: 0; width: 98px;}

.f_pink_blue {background: url(/images/branding/shop_home_theme_pinkblue.jpg) no-repeat;}
.f_blue_cream {background: url(/images/branding/shop_home_theme_bluecream.jpg) no-repeat;}
.f_blue_purple {background: url(/images/branding/shop_home_theme_bluepurple.jpg) no-repeat;}
.f_coral_purple {background: url(/images/branding/shop_home_theme_coralpurple.jpg) no-repeat;}
.f_peach_yellow {background: url(/images/branding/shop_home_theme_peachyellow.jpg) no-repeat;}
.f_pink_purple {background: url(/images/branding/shop_home_theme_pinkpurple.jpg) no-repeat;}

	/* wow the add to basket buttons are a mess :( */

#feature_products_container .feature_product .addToBasketTooltip {float: none; margin: 0 auto;}
#feature_products_container .feature_product .addToBasketTooltip span {display: none;}
#feature_products_container .feature_product .addToBasketTooltip:hover .productPreOrder {display: block;}
#feature_products_container .feature_product .addtobag {float: none; margin: 10px auto;}


/* Corona Sampler Track Download Page */
h2.corona_heading { background:url(/images/branding/headings/heading_corona_promo.jpg) no-repeat center;  display:block; width: 940px; height:18px; margin:-5px 0 30px; text-indent:-9999px; text-transform:uppercase; font-weight:normal; text-align:center;}

.corona_container {background: url(/images/corona_promo/corona_background.jpg) no-repeat bottom center; width: 715px; margin: 0 auto; overflow: hidden; padding-bottom: 82px;}
.corona_form {float: left; padding: 0; width: 220px; margin-left: 115px;}
.corona_container * {list-style: none;}
.corona_form ul {clear: both; margin-top: 20px;}
.corona_form li {margin-top: 10px;}
.corona_form li input[type="text"] {border: 1px solid #ccc; background: #fff; padding: 2px;}
.corona_form li input[type="checkbox"] {float: left; margin: 0 5px 15px 0;}
.corona_form label {width: 56px; display: block; float: left; margin-right: 5px; text-transform: uppercase; text-align: right; margin-top: 2px;}

.corona_tracklist {float: right; margin-right: 100px; line-height: 18px;}
.corona_tracklist li {margin-bottom: 5px;}
h3.corona {font-size: 18px; color: #0057a0; font-style: italic;}
h3.corona span.track_number {color: #000; float: left; width: 30px;}
h4.corona {font-family: sans-serif; font-size: 14px; padding-left: 30px; font-weight: 600;}
h5.corona {font-family: sans-serif; font-size: 12px; font-style: italic; padding-left: 30px; font-weight: 400;}

/* VIDEO SAMPLE PAGE */
h2.videos_heading { background:url(/images/branding/headings/heading_videos.jpg) no-repeat center;  display:block; width: 940px; height:18px; margin:-5px 0 30px; text-indent:-9999px; text-transform:uppercase; font-weight:normal; text-align:center;}

/* HK TSHIRTS STUFF */
.hk_tshirts_sizes {list-style: none;}
.hk_tshirts_sizes li {list-style: none;}
.hk_tshirts_sizes select {background: #000; color: #fff; border: none; float: left; margin-right:10px;}
.size_guide_holder table{margin-top:20px; float: left;}

/* INTERNATIONAL LINKS */
#footer ul.international_links {font-style: italic; float: left; font-size:11px; padding: 3px; margin-right: 4px; width:190px;}
#footer ul.international_links {list-style: none;}
#footer ul.international_links li {list-style: none; float: left; margin-right: 5px;}
#footer ul.international_links a {font-style: normal; text-decoration: none; text-transform: uppercase;}
.int_nl {display: block; padding-right: 20px; margin-right:5px; background: url(/images/branding/int_nl.png) no-repeat center right;}
.int_fr {display: block; padding-right: 20px; margin-right:5px; background: url(/images/branding/int_fr.png) no-repeat center right;}
.int_de {display: block; padding-right: 20px; margin-right:5px; background: url(/images/branding/int_de.png) no-repeat center right;}
.int_cn {display: block;  padding-right: 20px; margin-right:5px; background: url(/images/branding/int_cn.png) no-repeat center right; }

/*COOKIE WARNING*/

#cookiefooter{clear:both;padding:15px 0; font-size:110%; background:#fff;opacity:0.8;position:absolute;bottom:0;left:0;width:100%;z-index:100;padding:20px;text-align:center;}
#cookiefooter a{color:#000}
#cookiefooter input{background:#000;color:#FFF;border:0 none;padding:5px 10px;margin:0 0 0 10px;-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;}
#cookiefooter input:hover{cursor:pointer;background:#a09fa0}


